← Tabellen
Läschen

Scotland

Women's Caledonia Midlands/East Region League Division 1

#EquipePWDLPDBPPtsForm
1Howe of Fife RFC5401+217521WWWWL
2Broughton RFC4310+60317WWDW
3Lismore RFC5302+75416LWWLW
4Grangemouth Stags RFC4112-714WLLD
5Dundee Valkyries 2nd XV3102-13812LLW
6Hillfoots Vixens5005-20700LLLLL

Quell: Scottish Rugby · gepréift 14. Okt. 16:52 · Form: déi lescht fënnef Resultater, déi mir hunn, dat neiste riets.

Matcher & Resultater →

All Tabell ass déi vun der Liga selwer publizéiert, mat Bonuspunkten, Ofzich an Entscheedungsregelen. BP steet do, wou d'Liga en publizéiert; soss ass en schonn an Pts.